*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    background: #7d2ae8;
    font-family: 'Segoe UI';
    font-weight: 380;
}

.container {
    width: 60%;
    margin-left: 20%;
    padding-left: 70px;
    padding-right: 70px;
    background-color: whitesmoke;
    display: flex;
    flex-direction: column;
}

header{
    width: 100%;
    padding-top: 15px;
    font-size: 24px;
    text-align: center;
    align-items: center;
    font-weight: 370;
}

#om-za-om-str{
    font-size: 64px;
    font-weight: 240;
}

div {
    font-size: 20px;
}

a {
    text-decoration: none;
}

#tablica2 {
    border: none;
}

#tablica2 td{
    border: none;
    width: 25%;
}

#tablica2 img{
    border-radius: 10px;
    width: 60%;
}

#tablica-podjele table, th, td {
    border: 1px solid black;
}

#tablica-podjele th, td{
    margin: 20px;
}

#tablica-podjele td {
    width: 50%;
    padding-left: 10px;
    /*padding-top: 10px;*/
    padding-bottom: 10px;
}

#tablica-podjele th{
    padding-top: 10px;
    padding-bottom: 10px;
}

strong {
    font-weight: 600;
}

footer{
    width: 100%;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
    font-weight: 480;   
} 


@media (max-width: 980px){

    .container{
        width: 100%;
        margin-left: 0;
        padding-left: 40px;
        padding-right: 40px;

    }

    .tabela-slika td{
        font-size: 11px;
    }

    #tablica-podjele{
        font-size: 16px;
    }    
}


@media (min-width: 501px) and (max-width:700px){
    #tablica2 img{
        width: 60px;
     }

}


@media (max-width: 500px) {
    #tablica2 img{
        width: 45px;
     }
}


@media(max-width: 400px){
    .container{
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

